@media only screen and (max-width:1660px){

}
@media only screen and (max-width:1460px){
    .breadcrumbs{margin-bottom: 20px;}

}
@media only screen and (min-width:1366px) and (max-width:1366px)
{    


}
@media only screen and (max-width:1279px) /* if tablate and mobile view is same */
{
    .container {width: 100%;padding: 0px 15px;}
    .navbar-nav>li>a {padding: 14px 5px;font-size: 13px;}
    .navbar-nav>li>.dropdown-menu>li>ul>li>a {font-size: 14px;line-height: 50px;width: 240px;}
    .navbar-nav>li>.dropdown-menu>li>ul>li {padding: 0px 10px;}
    .banner {min-height: 500px;}
    .what_reading {margin: 40px 15px;}

    h1{font-size: 34px;line-height: 42px;}
    .number_read{margin-bottom: 20px;}
    .intro_paragraph p{font-size: 20px;line-height: 30px;}




}
@media only screen  and (max-width:1100px){
    .article_img img{border-radius: 0px;}    
}
@media only screen  and (max-width:1023px)
{
    body{padding-top: 78px;}
    .navbar{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.51);z-index: 999;border: none;opacity: 0;transform: translateX(-50%);pointer-events: none;transition: 0.5s ease all;}
    .navbar.menuopen{opacity: 1;transform: translateX(0px);pointer-events: auto;}
    .navbar-nav {margin: 0 auto;display: block;float: left;width: calc(100% - 64px);background-color: var(--white );    padding-top: 76px;    height: 100%;}
    .navbar-nav>li {display: block;text-align: left;padding: 0px 25px;}
    .navbar-nav>li>a {padding: 15px 23px;font-size: 20px;line-height: 30px;border-bottom: 0px solid var(--yellow);position: relative;width: calc(100% - 50px);position: relative;}
    .navbar-nav>li>a:after{content: '';position: absolute;left: 0;bottom: 0;width:calc(100% + 50px);height: 1.2px;background-color:var(--yellow) }
    .navbar-nav>li:hover>a{background-color: transparent;}
    .navbar-nav>li>a>span{position: absolute;right: 0;top: 0;bottom: 0;margin:auto 0;width: 20px;/*background-image: url(../images/site/yellow_arrow.svg)*/;background-repeat: no-repeat;background-position: center;}
    .navbar-nav>li>a>span img{display: none;}
    .navbar-nav>li>.dropdown-menu {padding: 0;border:none;border-top: none;border-bottom-left-radius: 0;border-bottom-right-radius: 0;padding-top: 0px;opacity: 0;pointer-events: none;position: fixed;left: 0;width: calc(100% - 64px);top: 76px;height: calc(100% - 76px);box-shadow:0px 0px 0px;z-index: 999;}
    .navbar-nav>li>.dropdown-menu>li {display: block;}
    .navbar-nav>li>.dropdown-menu>li>ul>li>a {font-size: 20px;line-height: 64px;width: 100%;text-align: left;}
    .navbar-nav>li>.dropdown-menu>li>ul>li>a:hover{background-color: transparent;}
    .navbar-nav>li>.dropdown-menu>li>ul>li:last-child>a{border-bottom: 1px solid var(--yellow)}
    .navbar-nav>li>.dropdown-menu>li:last-child>ul>li:last-child>a{border-bottom: none;}
    .navbar-nav>li>.dropdown-menu>li>ul>li {padding: 0px 25px;}
    .navbar-nav>li>.dropdown-menu>li:first-child{min-height: 64px;color: var( --black);font-size: 20px;font-weight: bold;padding: 0px 25px;}
    .navbar-nav>li>.dropdown-menu>li i{font-style: normal;line-height: 64px;border-bottom: 1px solid var(--yellow);display: block;padding-left: 25px;background-image: url(../images/site/arrow_left.svg);background-repeat: no-repeat;background-position: left center;}
    .navbar-nav .close{position:fixed;right: 74px;top: 0;width: 64px;height: 64px;background-image: url(../images/site/yellow_close.svg);background-repeat: no-repeat;background-position: center;z-index: 999;opacity: 1;}    
    .navbar-nav>li>.dropdown-menu{opacity: 1;pointer-events: none;z-index: 0;display: none !important;}
    .navbar-nav>li>.dropdown-menu.subopen{opacity: 1;pointer-events: auto;display:block !important;z-index: 999;}
    .navbar-nav>li.dropdown{position: relative}
    .navbar-nav>li.dropdown em{position: absolute;right: 25px;height: 64px;width: 50px;top: 0;background-image: url(../images/site/yellow_arrow.svg);background-repeat: no-repeat;background-position: right 1px center;}


    .banner {background-size: contain;background-position: bottom center;background-color: #f9f9f9; min-height: 500px;}
    .banner h1 {font-size: 50px;line-height: 60px;margin-top: 20px;}
    .banner .watch_video{margin-top: 250px}
    .new-recommended-row img {width: 100%;}
    .new-recommended-row{margin-top: 0px;}
    .new-recommended-row a{display: block;margin-bottom: 15px;}
    .video_open iframe {height: 30vh;}
    .togglemenu{position: fixed;left: 0;top: 3px;width: 64px;height: 64px;display: block;z-index: 999;}
    .top_had {padding: 10px 0px;position: fixed;left: 0;top: 0;width: 100%;height: 78px;z-index: 9;background-color: #fff;}
    .top_had .brand {margin-left: 50px;}
    footer ul li{margin-right: 15px;}

    .pop_con{width: 100%;max-width: 80%;padding: 30px 50px;}
    .banner{margin-top: 0;}
    .top_had{box-shadow: 0px 4px 4px rgba(0,0,0,0.1);-webkit-box-shadow: 0px 4px 4px rgba(0,0,0,0.1);-o-box-shadow: 0px 4px 4px rgba(0,0,0,0.1);-moz-box-shadow: 0px 4px 4px rgba(0,0,0,0.1);}
    .popup{z-index: 999999}
    .pop_con .let_go{width: 100%;padding: 11px 0px;}

    .breadcrumbs{margin-top: 30px;margin-bottom: 0;}   




}

@media only screen and (min-width: 768px) and (max-width: 959px)
{

    /* m */
    .btn_anchor.fill_width{margin-bottom: 20px;}
    .new-row-adversite{margin: 0;}
    .ra-population .nav.nav-tabs li.active .austr{padding: 0px 35px;}
    .ra-population .nav.nav-tabs li .austr{padding: 0 35px;}
    .inner-row-smoke {padding: 40px 30px;}
    .ra-population .tab-pane h3{max-width: 80%;}
    .exercise .nav.nav-tabs li.active .austr {padding: 10px 30px;}
    .exercise .nav.nav-tabs li .austr {padding: 10px 30px;}
    .sholuder-section .nav.nav-tabs li.active .austr{padding: 10px 25px;}
    .sholuder-section .nav.nav-tabs li .austr{padding: 10px 25px;}
    .new-col-instruction {width: 85%;}
    .one_recommended .new-recommended-row h4{padding: 23px 15px;font-size: 20px;line-height: 22px;}
    a{text-decoration: none;}
    .inner-new-form .form-control{margin-bottom:25px;}


}

@media only screen and (max-width:767px)
{
    .top_had{padding: 7px 0px;}
    .togglemenu{top: 7px;}
    .top_had .askus {width: 64px;height: 64px;background-position: top 8px center;font-size: 13px;padding-right: 0;line-height: 12px;text-align: center;padding-top: 40px;}
    .top_had .text-left{text-align: right;padding-right: 0px;}
    .top_had .brand {max-width: 140px;margin-left: 0px;    margin-top: 8px;}
    .banner{min-height: 481px;background-size: 630px !important;background-position: 20% bottom !important;}
    .banner h1 {font-size: 48px;line-height: 100px;margin-top: 14px;margin-bottom: 0px;}
    .banner p br{display: none;}
    .banner p {max-width: 250px;margin: 0 auto;}
    .banner .watch_video {margin-top: 200px;}
    .banner{margin-top: 70px;}
    .banner h1{font-size: 40px;line-height: 70px;}
    .new-recommended-home .new-recommended-row h2{line-height: 22px;padding: 15px;}
    .pop_con h2{font-size: 32px;margin-bottom: 10px;}
    .pop_con{padding: 20px;}
    .close_po{right: 15px;top: 12px;}
    .pop_con .let_go{margin-top: 10px;}
    .what_reading{margin: 20px 0px;}
    .pop_con p{font-size: 13px;line-height: 16px;}
    .what_reading .blog_list .blog a{width: 90%;}
    footer p{text-align: center;line-height: 18px;}
    footer{padding: 30px 10px 20px 10px;}
    footer ul li{margin: 0px;width: 49%;text-align: center;margin-bottom: 15px;}
    footer ul li:last-child{width: 100%;}
    footer ul{margin-top: 20px;margin-bottom: 20px;}
    footer .abbvie_logo{text-align: center;margin-top: 20px;}
    .navbar-nav>li>.dropdown-menu>li>ul>li>a{font-size: 16px;line-height: 50px;}
    .navbar-nav>li>a{font-size: 16px;line-height: 22px;}
    .logo{max-width: 140px;margin-top: 10px;margin-bottom: 10px;}
    .access_code{height: auto;}
    .bannerBG .container{width: 95%;padding: 20px;}
    .bannerBG{min-height: 600px;}
    .bannerBG p{font-size: 14px;line-height: 20px;}
    .bannerBG .form-control{margin-top: 15px;}
    button.btn_anchor.tooltip_btn{margin-left: 10px;}
    .terms_of_use a{margin: 0 auto;display: block;text-align: center;}
    .pop_con.global h2{font-size: 26px;padding: 15px 0px;}
    .po_container{padding: 0px 20px;}
    .pop_con.global a.btn_anchor{font-size: 12px;}

    h1{font-size: 20px;line-height: 24px;}
    .intro_paragraph p{ font-size: 16px;line-height: 24px;}
    .effect_joints h2{top: 0;font-size: 14px;margin-top: 10px;}
    h2{font-size: 20px;}
    .effect_joints{padding: 0px 20px 12px 20px;}
    .effect_joints .range .pull-right,.effect_joints .range .pull-left{font-size: 14px;}
    .ra-population{max-width: 100%;}
    .ra-population .tab-pane h3{bottom: 7em;align-items: center;display: flex;height: 80%;position: absolute;width: 100%;left: 0;max-width: 51%;top: 0;}
    .form-new-row{margin: 10px 0px;max-width: 100%;}
    .inner-new-form{padding: 20px;}
    .inner-new-form .form-control,.new-email-margin{margin: 10px auto;}
    .one_recommended h3{font-size: 16px;line-height: 12px;margin-bottom: 20px;}
    .one_recommended .new-recommended-row h4{padding: 15px;font-size: 14px;}
    p{font-size: 12px;line-height: 20px;}

    .popup .popup_wrap .pop_con.pop_leave{padding: 15px;padding-top: 40px;}
    .pop_con.pop_leave .btn_anchor{width: 40%;padding: 10px 0px;font-size: 14px;margin-right: 10px;margin-top: 10px;}
    ol.con_list li, ul.con_list li{font-size: 14px;padding-bottom: 5px;}    
    ul.con_list{padding-left: 15px;}
    .pop_con.global h2 i img{max-width: 75%;}
    .pop_con.global a.btn_anchor{padding: 6px 22px;margin-bottom: 10px;margin-top: 10px;}
    .pop_con.global a.btn_anchor img{max-width: 20px;}
    .popup{display: block;padding-top: 15%;overflow: auto;padding-bottom: 50px;}
    .popup .popup_wrap{display: block;}
    .top_had .askus:after{display: none;}

    /*mcss*/
    body{padding: 0;}
    .inner-new-form{padding: 20px 15px;}
    /*
    .inner-new-form .mobile-new-spacing {margin: 25px 0px 0;}
    */
    .new-recommended-row{margin: 0;}
    .special-new-row ,.main-intro{padding: 0 10px;}
    .ra-population{max-width: 100%;padding: 25px 10px;}
    .feature-images-articel img{margin: 10px 0}
    .ra-population h2{text-align: left;padding: 0 10px;}
    .ra-population .nav.nav-tabs li.active .austr{padding: 0 25px;}
    .ra-population .nav.nav-tabs li .austr{padding: 0 25px;}
    .step-smoking-section .nav.nav-tabs li.active .austr{padding: 0 8px;}
    .step-smoking-section .nav.nav-tabs li .austr{padding: 0 8px;}
    .step-smoking-section h3{max-width: 80% !important;}
    .exercise .step-smoking-section .nav.nav-tabs li.active .austr{padding:0 13px;}
    .exercise .step-smoking-section .nav.nav-tabs li .austr{padding:0 13px;}
    .low-intensity .ra-population h2{text-align: left;}
    .low-intensity .nav.nav-tabs li.active .austr{padding:0 15px;}
    .low-intensity .nav.nav-tabs li .austr{padding:0 20px;}
    .low-intensity .step-smoking-section .inner-row-smoke{flex-direction: column-reverse !important;}
    .low-intensity .step-smoking-section .inner-row-smoke img{margin: 0 0 20px;}
    .sholuder-section .inner-row-smoke h2{padding: 0;display: none;}
    .feature-images-articel img{border-radius: unset;}
    .sholuder-section .inner-row-smoke {flex-direction: column-reverse !important;}
    /*.sholuder-section .inner-row-smoke img{width: 50% !important;}*/
    .sholuder-section .nav.nav-tabs li.active .austr{padding: 0 13px;}
    .sholuder-section .nav.nav-tabs li .austr{padding: 0 13px;}
    .step-smoking-section .inner-row-smoke { padding: 0px 10px 40px;;display: flex;flex-direction: column-reverse;}
    .smart-words .inner-row-smoke {height: 150px;}
    .smart-words .ra-population h2{text-align: center;}
    .smart-words .nav.nav-tabs li.active .austr{padding: 0 15px;}
    .smart-words .nav.nav-tabs li .austr{padding: 0 15px;font-size: 14px;}
    .smoking-values .inner-row-smoke {height: auto;}
    /*.smoking-values .exTab2 { height: 230px;}*/
    .new-smoking-maindiv .rangeslider{width: 85%;}
    .new-smoking-maindiv .rangeslider__handle{width: 25px;height: 25px;}
    .new-smoking-maindiv .rangeslider__labels__label {font-size: 12px;}
    .new-smoking-maindiv .rangeslider-wrap {padding: 8% 0 23%;;}
    .new-smoking-maindiv .rangeslider__fill{height: 20px;}
    h1{ font-size: 32px;line-height: 36px; font-weight: bold;margin-top: 0;}
    h2{    font-size: 20px;line-height: 24px; font-weight: bold; }
    h3{font-size: 20px; line-height: 24px;font-weight: bold;font-style: italic;}
    h4{font-size: 16px; line-height: 22px; font-weight: bold;font-style: italic;}
    .intro_paragraph p{ font-size: 14px;line-height: 20px;font-weight: bold;}
    .row.special-new-row {display: initial;}
    .recommeded-section{font-size: 16px;line-height: 12px;}
    .new-recommended-row h2{padding: 15px 15px 5px; font-size: 18px; line-height: 18px;}
    .low-intensity .inner-row-smoke p{font-size: 14px;}
    .border-box-callout p {margin: 0 0 10px;}
    .ra-population .tab-pane img{margin: 22px 0 70px;}        
    .smoking-values .inner-row-smoke p{margin: 30 0 0;}
    .new-col-instruction { width: 75%;}
    .recommended-inner-col{padding: 0;}
    .new-smoking-maindiv h2{margin: 25px 0px;}
    .step-smoking-section h3{margin: 15px 15px !important;text-align: left !important;}
    .step-smoking-section .tab-pane img{margin: 0;}
    .step-smoking-section .inner-row-smoke{flex-direction: unset;}
    .step-smoking-section .inner-row-smoke p { text-align: left;}
    .exercise .ra-population h2{margin: 25px 0px;}
    .exercise .inner-row-smoke p{font-size: 14px;}
    .sholuder-section .new-smoking-maindiv h2{margin: 25px 0;}    
    .low-intensity .new-smoking-maindiv h2{margin: 25px 10px;}
    .btn_anchor.fill_width{padding: 10px;margin-bottom: 15px;}
    .btn_anchor i {padding-right: 20px;padding-top: 4px;}
    .new-row-adversite{margin: 0;}
    /*
    .smoking-values .new-smoking-maindiv .rangeslider-wrap{padding: 15% 0 23%;}
    */
    .smoking-values .ra-population h2{text-align: left;margin: 25px 5px;}
    .smoking-values .ra-population p{text-align: left;padding: 0 5px;}
    .bottom-instruction{padding: 0 10px;}

    /*end*/
    .article_img img{border-radius: 0px;margin-bottom: 15px;}
    .brand_logo a{width: 100%;margin-bottom: 15px;padding: 0px;}
    .breadcrumbs{margin-top: 80px;}
    .breadcrumb ul li, .breadcrumb a{font-size: 13px;}
    .breadcrumb{margin-bottom: 10px;}
    .ra-population{padding: 10px 5px;}
    .exercise .ra-population h2{margin: 10px 0px;font-size: 16px;}
    .yellow-tinted-row h2{font-size: 16px;line-height: 22px;}
    .smart-words .step-smoking-section{width: 100%;}
    .smart-words .inner-row-smoke{padding-bottom: 25px;height: auto;}
    .smart-words h2 b{font-size: 60px;}
    .smart-words .ra-population h2{letter-spacing: 1px;margin: 10px 0px;}
    .protein_pain{padding: 15px;text-align: center;}
    .coman-submit-new{padding: 7px 40px;font-size: 16px;}
    .back_to_top{width: 65px;height: 65px;padding-top: 15px;font-size: 12px;margin: 20px auto 5px;}
    .out_link span img{max-width: 60%;}
    .out_link .border-box-callout{margin-bottom: 0;}
    .box-file{padding: 10px 15px 10px;}
    .panel-bg-color h4{font-size: 14px;line-height: 18px;}
    .panel-default>.panel-heading+.panel-collapse>.panel-body{padding: 10px;font-size: 12px;}
    .brand_logo .client_logo img{max-height: 40px;}
    .popover.bottom {margin-top: 20px;left: 0% !important;max-width: 100%;}
    .popover.bottom>.arrow {left: 66% !important;}
    .popover .popover-content{ font-size: 12px;line-height: 18px;}
    .bannerBG .submit{padding: 10px 25px;font-size:16px;}
    .article_img{padding: 0px;}
    .panel-group .panel-heading{margin-bottom: 8px;}
    .form-new-row .inner-new-form form div{padding: 5px;margin: auto;}
    .inner-new-form form input::-webkit-input-placeholder{    font-size: 14px;}
    .new-recommended-row div{padding: 0px;}
    .effect_joints .images img{max-width: 80%;}
    .effect_joints .range .pull-right, .effect_joints .range .pull-left{font-size: 12px;}
    .effect_joints .rangeslider--horizontal{margin-top: -60px;}
    .effect_joints .rangeslider--horizontal .rangeslider__handle{width: 35px;height: 35px;}
    .ra-population h2{top:15px;font-size: 18px;}
    .ra_affects.ra-population .tab-pane h3{font-size: 16px;line-height: 16px;height: 90%;}
    .ra_affects.ra-population .tab-pane img{max-width: 90%;}
    .ra-population .nav.nav-tabs li .austr{padding: 0 15px;font-size: 14px;}
    .sholuder-section .nav.nav-tabs li .austr{padding: 0 12px;}
    a.out_link, a.box_link{text-decoration: none;}
    .new-col-attachment{padding: 0px 10px 0px 0;}
    .bannerBG.error_page{margin-top: 50px;}
    ol.con_list{padding-left: 20px;}
    .typography{font-size: 26px;}  
    .typography i{padding-right: 10px;}
    a{text-decoration: none;}
    .inner-new-form p{margin: 5px 0 0px;}
    .inner-new-form .form-control, .new-email-margin{margin: 5px auto}
    .recommeded-section{margin-bottom: 20px;}
    .ra_affects.ra-population .tab-pane img{max-width: 220px;margin: 0 auto;}
    .ra_affects.ra-population h2{font-size: 16px;text-align: center;}
    .ra-population .nav.nav-tabs li .austr,.step-smoking-section .nav.nav-tabs li.active .austr{    padding: 0 10px;
    font-size: 11px;line-height: 30px;}
    .ra-population .tab-pane h3{font-size: 16px;}
    .smoking-values h2::first-letter,.smart-words .ra-population h2{font-size: 16px !important;text-align: center;}
    .yellow-tinted-row h2{padding-top: 0;line-height: 18px;font-size: 14px;}
    .smart-words h2 b{font-size: 50px;top: 10px;}
    .smart-words .ra-population h2{margin-top: 0;margin-bottom: 20px;}
    .yellow-tinted-row{padding: 15px }
    .navbar-nav .close:active,.togglemenu:active{background-color: #ff00c0;}
    .ra_affects.ra-population .nav.nav-tabs{margin-top: -30px;}
    .tab-content .tab-pane h2{text-align: center;}
    .step-smoking-section .inner-row-smoke img {margin: 0 auto !important;}
    .ra-population .tab-pane img{max-height: 100px;}
    .new-smoking-maindiv.low-intensity .step-smoking-section .tab-content{min-height: 330px;}
    .sholuder-section .step-smoking-section .inner-row-smoke{padding: 0px 10px 50px;}
    .sholuder-section .tab-content>.tab-pane{min-height: 280px;}
    

}
@media (max-width:321px)
{    
    .pop_con h2{font-size: 28px;margin-top: 10px;}
    .close_po{right: 6px;top: 6px;}
    .close_po svg{padding: 5px;width: 35px;height: 35px;}
    .navbar-nav>li>a{padding: 12px 10px;font-size: 14px;line-height: 20px;}
    .navbar-nav>li.dropdown em{height: 44px;}
    .navbar-nav>li>.dropdown-menu>li>ul>li>a{ font-size: 14px;line-height: 45px;}
    .what_reading .blog_list .blog span{width: 7%;}
    .top_had .brand{max-width: 120px;}
    .top_had .askus{background-size: 25px;font-size: 12px; width: 54px;height: 55px;padding-top: 35px;}
    .togglemenu{top: 3px;}
    .top_had{height: 72px;}













}

